## act 0.2-1

=== debian/changelog ===
act (0.2-1) unstable; urgency=low

  * 0.1 - Madde/Maemo release, not available via repos
  * 0.2 - Repos release

 -- Stephen Lacey <stephen.lacey@gmail.com>  Fri, 12 Feb 2010 13:55:19 +0000
