=== debian/changelog ===
act (0.2-2) unstable; urgency=low

  * 0.1 - Madde/Maemo release, not available via repos
  * 0.2 - Repos release
  * 0.2-2 2 small changes, changed weight graph order to be new to old and added a "no food found" item to the list if you search and find nothing

 -- Stephen Lacey <stephen.lacey@gmail.com>  Fri, 12 Feb 2010 13:55:19 +0000
