=== debian/control ===
Source: act
Section: user/utilities
Priority: extra
Maintainer: Stephen Lacey <stephen.lacey@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/users/shep

Package: act
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Calorie Counting Assistant
 Calculate the cost of food to your diet
 Count calories
 Track weight loss
 Add and edit your own food items
XB-Maemo-Display-Name: Accelerated Calorie Tracker
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4932&group_id=1325&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oCDA4dKmEu8fEAAA09SURBVGje7Zl5lFXVlcZ/Z7hvqKKKOVLM
 SpjUAnECIaBRG5zttTRmMI0aUSQmNi6wNbaumI52B0EFFRWjcRa1E+0WBRFH1ICIIqACAgKFRRVV
 Rc3v1at37zm7/7iPAlcPKtFeWSvstc66577z3n3fd/Z39j5nXzhoB+2gHbS/Gdt+92K2P/xqx33V
 6x/w6Y0L//qBb77lj1+433bfSz0+u+uFAd/Es/W3CfyTmY8AMPifzwdg6+znzt4274VFWqv14e7m
 FRuvf/xsgA0zHz3g/1DfFNg158xh1PMzO+4/unxBoBKm1KSDISphL1epYLJOWK2TAT7bTtiQRWly
 eE4ZNnvynwE+vvIBjpg/5f+XwIpTb+aEV27YR+T8O44wKfs9nbLjVSqYoJNBP50wqGSATlpRVqt8
 dTOICEopvOS8i35yxJ1TnvtGPbDgqMuZ+uH9ADwwaipT1izoGFsy4XrSNuCk134Tkzjltz2MNpda
 ay9URbavSdlSnbRGpQqgExaVtEonLT6bxzW1gVIorUS8KPG+RSL/syMXTP3j+ovnU/7wlV+ZgN3b
 uWnQedy09U8dA7ko3+nekVN6BNqUGW3WAZm9Y5F3xW15SpaddOPpgTLTPBynEcR7lBMRJ0qcBy9I
 5BXWo5wgeUfUkEWcR2mNaKXwgnhfQuSfXH/JPTXlD/18OcCHP7iDo/796i/3wJ1HX8LTHyzlHXbx
 m0HndbHajk/aYFxgzLhABycExhir9HJrzHWBskWBseMDY8ZbzASrtbXGYJQmUJrABNikQaUs3mj6
 XDiOhjc/QSUMKPCZPGFtCzoVgFaxFwTEexHnlTjJ+zCafNRT05/+2hK6fuC5TwTGnpowtiTQNh1Y
 S6ANgTYSaKsCY1qsNsoq0ykwFqs0RmmxxiirNVZpkjrAJiwSaKJ+nRl162S2XPskZT8eR8v67WQ+
 2kVqQHda11UUJAQohTiPRF4k8kqcz0jkLxv13IyF7582i2NeuvbLw6i/YXFxt3TJSd7774hIWhBE
 BPGCF1GC4L2UeJFOcd/jxePFKxc5nPN4AS8CTnBhRHJQT6LaZqK6VhL9utP64U46jR1M6TGHIaGL
 mxMkcvjQI5FX8ee+mNA/9v5ps07eC/6dU377fxOY9vvZaefcDhR4BC8eESn0wXmPFyk0j/eefHue
 ov49KC3vR7KsC1E+j3MOESHnIkqG96H5/c/wSYtNWpq21dBpZH/aPqvB5x3iPD6MwRM5JCYBoRcf
 OuOdX7by726ZDDDu1Rv/dwK/Hnr++LROVNTnWo8VERBBhA4SIr6DlBeP8558IIybdzlj753GcXMu
 4fh7pzLytouwvUrx3tMmESUDDqF1XQXFA3rSVt1Itr2NzkP60La9bp8HQgehj8EX+j5yynkvkTjt
 vL/vze/fNBng5RNv+J8JjB8/tltZr0PSHgli4BSAx5LYKydP7IUwiuh5ajmHjBlGoqQIk06Q6FJM
 9+MHM/zX56NKUxQ7Q8PqrfQ851jytU1s/NVT9Dp5BD4fktu5B5x0gPZhYfZDj4viCXLiVeQ9obi0
 Qx55+cQbz5j45s0A/Oe4f/oCAXN6j5G1vfv0Oremtq6Hcw6jNVoplFJoreOrUiil0YBDUD07Mfz0
 MXEUUPtSSbJHKcl+3Uj37EK4pRblPOmR/ek6fig9xg6lZsmHNL2zGYRCkzgKRR7vPA7BiSMqSNXh
 xTmvnPgLfzxg3M4nK95e89TOd75I4AeHjj1r547KacccO4rNW7YSWIvaS0BplAKl9hExSlO5cRtB
 1yL6jhz8hYflM20kupXQfdxQepw4nGS/7phUQGZ7DVXPraJ2yVoIfRx5BAorH+8LgMUTsdcLgvNe
 efHi8MqJn3RB3xNqnt755w8WHj+dP1WujCfwg58vOHLDps3v7alvSA0cMpBVK1cTBAE2DqFYY7HK
 YLXGaoPVBqM1O2uq6XnUYYyefAZd+n+H7PZaPn5kGZUbt5Hq3Y3ys7/HsNNGU9y3B6YoiU0GRJkc
 9Ss/pX7Fp7R+sgsyecg7ojCKZ74gVyeeyMfBwhET8yI473Diz/3Ru/OeB/jD0dPiPPDe1PlXrFy9
 5p4gGZAqSqtt23aQ0AajLYExaK0JtMEoQ6A1RmkS1tLenifTlkWLoiRVTI/SLpSm0uTDEBndl0PH
 jaC9uoHKD7cgfUrpPrwfvcu/yyFD+gOQ3VZD84ZKWjdX0bK5isbNlYRtIYLgiINGVIh6Trw4EeW9
 JxJ3xUWr5y/4QiJbc+WCh196/Y2LBgzsL9XVNaq1ubXggdgLRmmM1h3e0Ep3eCOhLQljSShL0ga0
 S8TA6acz9NyxtGypYvlPbkcFlpyKaFEhzbTTe9Rghk8azfBJY1DWIKEjV93Iil8soG1PM07F0nLe
 43A4Ebz3EolX4n17JH7GZWsWzNcAb/7DXYyaP/XiE08Ys2rTxs3qiCOHkUwlcB2hNA6n4gsRSeJ9
 T5wTZF+OQEAJWR3RZXAZAHvWbkMAYwwlNk1f25nyoBfB6t2suPYRZg36EQ+dcx0r73+eusrdRMSz
 7rwvSMYR+Th5Rt6pfBRSn8skdzTW3H1V2cTxFqBbtzQAXbt2Pqv88GFvvfX2yqHHHzuKzRu3ks/l
 UcqjtEGrWJ9KQCmD8h6l1X45IybSqNrpOTSWSc27mxCjcHjECU5BCKSCBAO692JgjzKytTm23L+M
 TdESOpeWglKxdAra997T5vK0tGdpyLbQkGshF4agKNcA5fOmsO6X9zN8zsW1I444/LIBffvkVq9Z
 K/0H9kNpFYMjBi/sne04we0DHo+1tGXpPKQP2piYwAdb8ZpChHGxthEicYQSkfchNjB0LS2la9cu
 iFJE8WJFEHJRnppsAxWNu9myZ5fsbKkjdI7iIPVEsU091nGkHHHX5ayd/iBDZv30rYkTxl9XUlys
 qupqKOvTS3whIuy3P4ql42PZ7CUlCLtbGvju90cB0Fa5h5baRjyxlmNpuBhg4drRCrLx4hEFkYuo
 ammQLfW75LM9VXzevIe8C7NdguJXShNF5XdWv/zTO6tfbrH7x/GRcy9l7VW/Z8DNP5z33rR7yha/
 9vq1Rf2K1IDD+rN963Z0IokTD6JQCEp5RFSH/ttdREOmmcGnHgtA5YoNKKtx3qGIk6FXAIIqxI+9
 B7NAa5yCbNhGXbaZmtZGaWhvVaGLMFrXd7LJp9JB8tHZn7/4LsD0skkorbH/bW+hYqd07dLlN6OP
 HjV08Rtv/P3II4ZT1rsXtTV7UMbgxaMAJXq/TZ4QuTxtUZ50t1IAqldtQjRECBrpyLxAx7UokSKh
 LTXZRqozjdRlmqS+rYW8i1SRTZBMpG8xSt2bTKSr/23bc24vzrlVS7/8TNw6d1m/F5a9+vby1av7
 Txh9nOzeUa2iMCqEUI3WmoQyJEyA0Zq8C8m052gvDTjypOPY/dp6rKj9Dh8KFHEe0ZbiIMmethZ2
 NtfJnmyzasplyLmQlEk0FCeSz6RtaubN259tPaAz8bqrH2TEHZdS97tFxz2/7NW3Ptq6JXnS8aNl
 07qNyhROYVopEiYgoQ1RYdFZZQijkCiMKEqn0dp0/ElgLJ1sEi/QEmaobN5DTaZJWtrblCBYbTal
 TeLxdDL52C3b/mMHwMy+ZzLn8xcPrCrx4fQHOGruFN7/xYKJr61asbSqpo6zTj6Z1W+/hw0SWKUI
 CkkuEo9GobUq6F2hUYCglaZrqhNePLszjdRlm6nPtkhTe0ZppSgKUk1Wm6usMi/M2rmo/hstq6y7
 +kHKzzmPlc88fssTLy26vntJVzmy/yBV8VkFprBfitfEfps/4o1fLLE4O9dkG6nNNElzLqta81kc
 uE42uasokZo7q2LR7d96YUverE+8+vCDzz/z+tJJIwcPk0RGVHNjc4FAfEaPZ193rBERIRO2U5dp
 orG9VXJhXulY/8uLguTjpcnihTdufaYV4Nr+ZzOrYtHXJmC/ypfWXv0A6sRueblvxTmRc58++cqL
 Ay6YeKbkPtikwigCpUFAPBgthC6ksS1Hcy5LY65V2nxeJVSgShLp9VrpXyaMXf27ikUZgGsOOZPZ
 u188IPBfuTY68o4pfDzzIdQVJ+QPLes9YfyIY5oWLlmkDh9TLkrrjmNn3kXUZ5rZ2VQnOxprqMrU
 k/dRe2dbtLZLquiMubuWjri9csmbTlxHjWn27hf/osrg1yotrp/xB8pv+xkbrnn0gueWv7Kwoq5K
 nVI+Rm3duIVsvp2WXJtkwjZC75TVxiW0fTYdJB6b8/niRQAz+pyO1prZO/8y0N9IbXT9zIf/deHL
 L/yqa7eu0lRZr3Y11IoTp1I6QcLaZzT6pmSQ2HprxaI8wIy+Z3Db54u/8Qr4AZXX11/zEOVzLr7+
 3Aknv9DQ2Ki69eqGONdSaote6pRIDbqratkP51Ut3RC6ML/3N98G+AP2wMfXPEJ9az29u5cVVdXX
 3bVl67bW1e+vfeLuuldWAUzvPZG5u17+637rsnbGgwBU/MuzQd2tizsm4h/LJh18l3bQDtpB+xuy
 /wJ2v1yBgGeMnAAAAABJRU5ErkJggg==
