## act 0.3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: act
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Fri 12. Feb 14:37:52 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue 16. Feb 09:05:32 2010
 # Project:  act.pro
 # Template: subdirs
 # Command: c:/MADDE/0.6.14/targets/fremantle-qt-0951/bin/qmake.exe -unix -o Makefile act.pro
