## act 0.94

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 0.94
Date: 2020-10-26
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers advanced search possibilities in transcriptions (full text search, normalized search, concordance etc.), functions to modify the data, import-export functionality for 'Praat' '*.TextGrid' files, export for 'ELAN' '*.eaf' files, the creation of batch lists for cutting audio and video files with 'FFmpeg', the creation of printable transcripts in the style of conversation analysis, and interaction with 'Praat' using 'Praat'-scripts. The package is itself written in R and may be expanded by other users.
License: BSD_2_clause + file LICENSE
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
Imports: methods, stringr, stringi, tools, utils, progress, XML,
        openxlsx
Suggests:
URL: http://www.oliverehmer.de
NeedsCompilation: no
Packaged: 2020-10-26 20:16:41 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2020-11-04 09:00:05 UTC
