## act 1.1.0

=== DESCRIPTION ===
Package: act
Type: Package
Title: Aligned Corpus Toolkit
Version: 1.1.0
Date: 2021-06-12
Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@romanistik.uni-freiburg.de", role = c("aut", "cre"))
Maintainer: Oliver Ehmer <oliver.ehmer@romanistik.uni-freiburg.de>
Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.1.1
Imports: methods, stringr, stringi, tools, textutils, utils, progress,
        XML, xml2, openxlsx
Suggests:
URL: http://www.oliverehmer.de
NeedsCompilation: no
Packaged: 2021-06-12 18:55:39 UTC; oliverehmer
Author: Oliver Ehmer [aut, cre]
Repository: CRAN
Date/Publication: 2021-06-12 20:20:02 UTC
