## act 1.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: act
 Type: Package
 Title: Aligned Corpus Toolkit
-Version: 1.2.4
-Date: 2023-02-06
+Version: 1.2.7
+Date: 2023-03-01
 Authors@R: person("Oliver", "Ehmer", email = "oliver.ehmer@uos.de", role = c("aut", "cre"))
 Maintainer: Oliver Ehmer <oliver.ehmer@uos.de>
 Description: The Aligned Corpus Toolkit (act) is designed for linguists that work with time aligned transcription data. It offers functions to import and export various annotation file formats ('ELAN' .eaf, 'EXMARaLDA .exb and 'Praat' .TextGrid files), create print transcripts in the style of conversation analysis, search transcripts (span searches across multiple annotations, search in normalized annotations, make concordances etc.), export and re-import search results (.csv and 'Excel' .xlsx format), create cuts for the search results (print transcripts, audio/video cuts using 'FFmpeg' and video sub titles in 'Subrib title' .srt format), modify the data in a corpus (search/replace, delete, filter etc.), interact with 'Praat' using 'Praat'-scripts, and exchange data with the 'rPraat' package. The package is itself written in R and may be expanded by other users.
@@ -16,7 +16,7 @@
 VignetteBuilder: knitr
 URL: http://www.oliverehmer.de, https://github.com/oliverehmer/act
 NeedsCompilation: no
-Packaged: 2023-02-07 18:48:04 UTC; oliverehmer
+Packaged: 2023-03-01 12:57:48 UTC; oliverehmer
 Author: Oliver Ehmer [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-02-08 08:02:34 UTC
+Date/Publication: 2023-03-02 08:20:06 UTC
