=== debian/control ===
Source: act
Section: user/other
Priority: optional
Maintainer: Stephen Lacey <stephen.lacey@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: act
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A diet tracker and assistant
 A diet tracker for people on cost based diet systems.
XB-Maemo-Display-Name: act
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1325
XB-Maemo-Icon-26: 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
