=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: act
-Section: user/other
+Section: user/utilities
 Priority: optional
 Maintainer: Stephen Lacey <stephen.lacey@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: <insert the upstream URL, if relevant>
+Homepage: http://www.touch-and-go.org
 
 Package: act
 Architecture: any
